<collection xmlns="http://exist.sourceforge.net/NS/exist" name="/db/cybar/queries/fixes" version="1" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:37+02:00">
    <resource type="BinaryResource" name="sectionaddheader.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:58+02:00" modified="2012-11-15T10:34:58+02:00" filename="sectionaddheader.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="sectionaddtext.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:58+02:00" modified="2012-11-15T10:34:58+02:00" filename="sectionaddtext.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="getpreambleuuid.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="getpreambleuuid.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="divisionaddenum.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="divisionaddenum.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="subdivisionaddheader.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="subdivisionaddheader.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="removefilename.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:58+02:00" modified="2012-11-15T10:34:58+02:00" filename="removefilename.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="subsubdivisionaddheader.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="subsubdivisionaddheader.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="divisionaddheader.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="divisionaddheader.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="getdivisionuuid.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="getdivisionuuid.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="getsubdivisionuuid.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="getsubdivisionuuid.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="getsubsubdivisionuuid.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="getsubsubdivisionuuid.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addheaderenumfooter.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:57+02:00" modified="2012-11-15T10:34:57+02:00" filename="addheaderenumfooter.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="generateelement.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:57+02:00" modified="2012-11-15T10:34:57+02:00" filename="generateelement.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="generatelegislation.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:57+02:00" modified="2012-11-15T10:34:57+02:00" filename="generatelegislation.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="getsectionuuid.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:57+02:00" modified="2012-11-15T10:34:57+02:00" filename="getsectionuuid.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="preambleaddtext.xql" skip="no" owner="admin" group="dba" mode="755" created="2015-06-08T19:22:43+03:00" modified="2015-06-08T19:22:43+03:00" filename="preambleaddtext.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="removemetadata.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:58+02:00" modified="2012-11-15T10:34:58+02:00" filename="removemetadata.xql" mimetype="application/xquery"/>
</collection>